{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2470179",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470179",
  "cooperator": "Chad Kringle",
  "planted_date": "2025-05-19",
  "harvested_date": "2025-11-07",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.2,
        "%MST": 18.8,
        "Test Weight": 54.9,
        "Gross Revenue": 816.1
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.0,
        "%MST": 18.9,
        "Test Weight": 55.7,
        "Gross Revenue": 814.27
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 207.0,
        "%MST": 19.2,
        "Test Weight": 55.2,
        "Gross Revenue": 784.53
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 203.8,
        "%MST": 18.7,
        "Test Weight": 55.0,
        "Gross Revenue": 777.5
      },
      "entry_num": 4
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2470179"
  ],
  "fetched_at": "2026-05-25T19:52:21.081598+00:00",
  "scraper_version": "0.1.0"
}
